<section id="web_settings">
    <form action="{{ url_for('settings.update_web_settings') }}" method="post">
        <div class="settings-tab">
            <div class="settings-tab-data">
                <h2>Web Settings</h2>
                <table class="settings-table">
                    <tr>
                        <td class="settings-label tooltip">
                            <label for="port">Port</label>
                            <span class="tooltiptext">Port on which the application is run</span>
                        </td>
                        <td class="settings-data">
                            <input class="settings-text-input"
                                   disabled
                                   type="text"
                                   id="port"
                                   name="port"
                                   value="{{ web_settings.port }}">
                        </td>
                    </tr>
                    <tr>
                        <td class="settings-label tooltip">
                            <label for="log_level">Log level</label>
                            <span class="tooltiptext">Log level of the web process</span>
                        </td>
                        <td class="settings-data">
                            <select name="log_level" id="log_level">
                                <option {% if web_settings.log_level=="DEBUG" %}selected="selected"{% endif %}>DEBUG</option>
                                <option {% if web_settings.log_level=="INFO" %}selected="selected"{% endif %}>INFO</option>
                                <option {% if web_settings.log_level=="WARNING" %}selected="selected"{% endif %}>WARNING</option>
                                <option {% if web_settings.log_level=="ERROR" %}selected="selected"{% endif %}>ERROR</option>
                            </select>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="settings-tab-save">
                <button class="button-3" type="submit">Save settings</button>
            </div>
        </div>
    </form>
</section>
